收藏
回答

请确认下插件

问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
需求 wx95a7d2b78cf30f98?redirect_url=/community/develop/create/1?type=256&plugin_appid=wx95a7d2b78cf30f98 1.0 wxc7f87ce0073a75e8 Android 7.1 2.0

请帮我也开通下这个插件,正在做在线教育

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    03-19

    你好,这个插件你是在哪里申请的?

    03-19
    赞同
    回复
  • 华夏新空间
    华夏新空间
    03-22

    在插件管理里面申请添加的呀

    03-22
    赞同
    回复
登录 后发表内容
问题标签